Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: petriNet.edit;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: petrinet.provider.PetriNetEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: petrinet.provider
Require-Bundle: org.eclipse.core.runtime,
 petriNet;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
